"use strict";
cc._RF.push(module, '8bcecJ/u0tJh4KJOIDWB5Nk', 'Z_05_nxuan1_defaultData');
// Z_05_nxuan1/script/Z_05_nxuan1_defaultData.js

"use strict";

module.exports = {
  letterList: ['q', 'B', 'C', 'D', 'E', 'F', 'G']
};

cc._RF.pop();